.nameplate{margin-bottom:10px;margin-top:10px;max-width:270px;}
.nameplate .nameplate-image{width:90px;height:90px;display:inline-block;border:3px solid #999;vertical-align:top;margin-left:10px}
.nameplate .nameplate-details{display:inline-block;width:150px;height:96px;vertical-align:top;margin:10px;margin-right:0;margin-top:0;}
.nameplate .nameplate-details h1{font-size:20px;margin:0}
.nameplate .nameplate-details .tagline{font-style:italic}
.nameplate a{text-decoration:none;color:inherit}
.post,.page{margin-bottom:30px;}
.post h2,.page h2{margin-bottom:0}
.post h2 a,.page h2 a{color:#333}
.post h3,.page h3{font-size:20px}
.post h4,.page h4{margin-top:20px;font-size:16px;font-weight:bold}
.post .comments,.page .comments{margin-top:30px;}
.post .comments .is-commenting .m-seed h3,.page .comments .is-commenting .m-seed h3{color:#333;font-size:20px;}
.post .comments .is-commenting .m-seed h3 em,.page .comments .is-commenting .m-seed h3 em{font-weight:bold}
.page .page-date,.post .post-date{color:#999;margin-bottom:10px}
.nav-list > .active > a,.nav-list > .active > a:hover{background-color:inherit;color:#000}
footer{padding-top:40px;font-size:10px;color:#999}
